<component name="libraryTable">
  <library name="appcompat-v7-26.1.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/66f88b648164f7d0be1f3d01f66840e4c4d3c4c4/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/66f88b648164f7d0be1f3d01f66840e4c4d3c4c4/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/appcompat-v7/26.1.0/2b34456c30d6b6e5db5fa3e8fa02f6cebd5531fd/appcompat-v7-26.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>